sc_release_context(3)

NAME
sc_release_context - release OpenSC context

SYNOPSIS
#include <opensc.h>

int sc_release_context(struct sc_context **ctx);

DESCRIPTION
This function releasees an OpenSC context previously obtain through a call to sc_establish_context(3). No further calls to OpenSC using this context are possible after this.

ctx is the pointer to the context that should be released.

SEE ALSO
sc_establish_context(3).

AUTHOR
This manual page was written by Olaf Kirch <okir@suse.de>